.pkp_structure_head{
	/*background-color: #000;*/
	background-image: url("https://revista.scu.org.uy/img/banner-revista.jpg");
	background-repeat: no-repeat;
	width: 100%;
	/*height: 200px;*/
	height: 230px;
	border-bottom:1px solid #ddd;
}

/*.pkp_site_name{
	margin-right: 20px;
}*/

/*.pkp_navigation_primary > li > a{
	padding: 50px 0 8px;
}*/

.pkp_nav_list{
	padding-left: 50px;
}

/*.pkp_site_name .is_text{
	font-size: 30px;
}*/

.pkp_site_name .is_img img{
	max-height: 130px;
}